/* side
-----------------------------------------------*/

#sideMenu {
	width: 100%;
}

#sideMenu h3 {
	border-top: 2px solid #9d8a65;
	padding: 5% 0 8% 3%;
	margin: 10% 0 0 0;
}

#sideMenu h3 img {
	width: 25%;
}

#sideMenu h3.sideTopTtl {
	margin-top: 0 !important;
}

#sideMenu h3.sideTopTtl img {
	width: 45% !important;
}

#sideMenu h3.sideBottomTtl {
	padding-bottom: 0 !important;
}

#sideMenu h3.sideBottomTtl img {
	width: 42% !important;
}

#sideMenu h3 a {
	display: block;
	background: url(../../img/category/common/sp/ico_arrow_right.png) no-repeat 97% center;
	background-size: 6px 16px;
}

#sideMenu dl {
	margin: 0 0 7% 0;
}

#sideMenu dl dt {
	font-size: 100%;
	font-weight: bold;
	color: #333;
	padding: 0 0 3% 3%;
	border-bottom: 1px solid #deddd0;
}

#sideMenu dl dd a,
#sideMenu ul li a {
	display: block;
	padding: 5% 0 5% 3%;
	font-size: 13px;
	color: #333;
	text-decoration: none;
	border-bottom: 1px solid #deddd0;
	background: url(../../img/category/common/sp/ico_arrow_right.png) no-repeat 97% center;
	background-size: 6px 16px;
}

#sideMenu ul {
	border-top: 1px solid #deddd0;
	margin: 6% 0 0 0;
}


/* enent bnr
-----------------------------------------------*/

div.eventSP{
    width: 100%;
    background-color: #b91823;
    color: #fff;
    margin: 0;
    padding: 9px 0 0;
    min-height: 35px;
    vertical-align: middle;
    letter-spacing: 2px;
    text-align: center;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

div.txt{
    font-weight: bold;
    display: block;
    line-height: 1.7em;
    font-size: 16px;
    vertical-align: middle;
    letter-spacing: 1px;
}


/*  footer infoTxt 20/05/18
-----------------------------------------------*/

.infoTxt{
    text-align: center;
    padding-bottom: 20px;
    background-color: #605a4a;
}
.infoTxt .infoTxt_inner{
        margin: 0 auto;
    text-align: center;
    padding: 5px 0;
    background-color: #cb4142;
    width: 95%;
    color: #FFFFFF;
 }

